/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
 EXEC p_AlterColumn 'T_YZJ_SYNCREPORTENTRY', 'FYZJVALUE', 'VARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_YZJ_SYNCREPORTENTRY', 'FERPVALUE', 'VARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_YZJ_SYNCREPORTENTRY_L', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
